# IMAP Configuration (receiving email)
IMAP_HOST=imap.gmail.com
IMAP_PORT=993
IMAP_USER=Anthonymau@gmail.com
IMAP_PASS=wfuxqjhweqjojswm
IMAP_TLS=true
IMAP_REJECT_UNAUTHORIZED=false
IMAP_MAILBOX=INBOX

# SMTP Configuration (sending email)
SMTP_HOST=smtp.gmail.com
SMTP_PORT=587
SMTP_SECURE=false
SMTP_USER=Anthonymau@gmail.com
SMTP_PASS=wfuxqjhweqjojswm
SMTP_FROM=Anthonymau@gmail.com
SMTP_REJECT_UNAUTHORIZED=true
